Subject: Re: [lojban] kau

From: [email-masked]
Date: Sat, 10 Feb 2001 09:46:19 EST

In a message dated 2/9/2001 9:45:21 PM Central Standard Time, 
[email-masked] writes:

> la pier cusku di'e
> 
> >Then of course there is "I know who goes to the store", meaning I know the
> >person. That can't be "mi djuno le klama be le zarci", because le se djuno 
> >is a
> >fact, not a person. But "mi djuno fi le klama be le zarci" isn't quite 
> >right
> >either; that means "I know something about the one who goes to the store". 
> >So
> >how do I say it?
> 
> mi selsau le klama be le zarci
> 
Bingo. Remember English "know" is ambiguous between connotre and savoir 
(saber and connocer, kennen and wissen [spelling not guaranteed]), Lojban 
djuno is not.